### Method

# WebKit InstallMissingMediaPluginsPermissionRequest get_description

since: 2.10

#### Declaration [src]

    const gchar*
    webkit_install_missing_media_plugins_permission_request_get_description (
      WebKitInstallMissingMediaPluginsPermissionRequest* request
    )

#### Description [src]

Gets the description about the missing plugins.

Gets the description about the missing plugins provided by the media backend when a media couldn’t be played.

Available since: 2.10

#### Return value

Type: `const gchar*`

A string with the description provided by the media backend.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.